
.Info__infoLabel{font-weight:normal}
.Info__infoContent{
font-weight:normal}

.Badge__implement {
    background-color: #36a5b7;
}

.TicketListItem__box .Link__link{font-weight: 500;
    font-size: 15px;}

#new_ticket_btn{
 display:none 
}
.signedIn #new_ticket_btn{
 display:block 
}

select.category_select.DropDown__textwrap.commonStyle__cursor {
    border: 0.0625rem solid #ddd;
}
.home .ModuleCategoryContainer__hometabs {
    display: none;
}
li[data-id^="field_departmentId_"]{
  display:none;
}
.department_category_widget select{
  appearance: none;
  -webkit-appearance: none;
  background:  url("data:image/svg+xml;utf8,<svg viewBox='0 0 70 70' width='1.25rem' height='1.25rem' xmlns='http://www.w3.org/2000/svg'><g><path d='M31.412 6.696l-0.024-0.016c-0.36-0.42-0.864-0.68-1.424-0.68h-27.928c-0.572 0-1.080 0.276-1.444 0.704l-0.008-0.008c-0.78 0.868-0.78 2.276 0 3.143l13.994 15.506c0.78 0.872 2.044 0.872 2.823 0l0.048-0.084 13.962-15.422c0.784-0.868 0.784-2.276 0-3.143z'></path></g></svg>") no-repeat right;
  background-position: right 10px center;
}

.fhm li[data-id="field_departmentId_184367000005678029"],
.fhm li[data-id="field_departmentId_164854000494578073"],
.fhm li[data-id="field_departmentId_164854000494594051"],
.fhm li[data-id="field_departmentId_164854000494600405"],
.fhm li[data-id="field_departmentId_164854000494606737"],
.fhm li[data-id="field_departmentId_164854000494613209"],
.fhm li[data-id="field_departmentId_164854000494633541"],
.fhm li[data-id="field_departmentId_164854000494639895"]{
  display: block;
}

.fhm #field_cf_company_code_name {display: none !important;}
.fhm #field_cf_business_area {display: none !important;}
.fhm #field_cf_company_1 {display: none !important;}
.fhm #field_cf_country_name {display: none !important;}
.fhm #field_cf_company {display: none !important;}
.fhm .Read_Only_Fields {display: none !important;}

.fhmptp li[data-id="field_departmentId_164854000540769021"],
.fhmptp li[data-id="field_departmentId_164854000540775364"],
.fhmptp li[data-id="field_departmentId_164854000540782755"],
.fhmptp li[data-id="field_departmentId_164854000540794098"],
.fhmptp li[data-id="field_departmentId_164854000540803441"]
{
  display: block;
}

.fhmptp #field_cf_entity {display: none !important;}

.international li[data-id="field_departmentId_164854000000006907"],
.international li[data-id="field_departmentId_164854000000141047"],
.international li[data-id="field_departmentId_164854000000154133"],
.international li[data-id="field_departmentId_164854000001435075"],
.international li[data-id="field_departmentId_164854000001438078"],
.international li[data-id="field_departmentId_164854000001466045"],
.international li[data-id="field_departmentId_164854000001470048"],
.international li[data-id="field_departmentId_164854000026816150"],
.international li[data-id="field_departmentId_164854000249295219"],
.international li[data-id="field_departmentId_164854000288040212"],
.international li[data-id="field_departmentId_164854000494633541"],
.international li[data-id="field_departmentId_164854000673525114"]
{
  display: block;
}

.international #field_cf_company_code_name {display: none !important;}
.international #field_cf_business_area {display: none !important;}
.international #field_cf_company_1 {display: none !important;}
.international #field_cf_country_name {display: none !important;}
.international #field_cf_company {display: none !important;}
.international .Read_Only_Fields {display: none !important;}

li[data-id="field_departmentId_164854000288040212"] {
  display: none !important;
}

  .signin .Signin__wrapper:before {
    content: 'Important Note:';
    font-weight: bold;
    font-size: 20px;
    color: red;
    padding-left: 30px;
}
.signin .Signin__loginBox{
      margin-top: 30px;
    display: block;
}
.signin .Signin__loginBox.commonStyle__dFlexJcAc:before {
    content: 'Dear colleague, from now on you must log in to the Customer portal to create a Zoho ticket. If you are a new user, you need to sign up and verify your email address by clicking on Accept Invitation link sent to your email. If you are an existing user but forgot your login credentials, you can use Forgot password feature to reset your password.';
}
@media only screen and (max-width:768px){
 .signin .Signin__wrapper:before{
   padding-left: 0px;
  }
}
#field_cf_hidden_fields{
  display: none;
}
